/* GENERAL OVERRIDES */

img { border: 0; }
a { color: black; text-decoration: none; }
a.visited { color: black; text-decoration: none; }
td { vertical-align: top; }
.clearer { clear: both; }
.clear-left { clear: left; }
.center { text-align: center; }

/* MAIN BODY / PAGE */

body {
    text-align: center;
    background-color: black;
    background-image: url(/images/header-background.gif);
    background-repeat: repeat-x;
    background-position: center top;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    margin: 0px;
    padding: 0px;
}

#page-container {
    background-image: url(/images/header-background-overlay.gif);
    background-repeat: no-repeat;
    background-position: right top;
    margin: 0px;
    padding: 0px;
}

#page {
    text-align: left;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    width: 970px;
}

.column {
    float: left;
    padding: 0px 0px 0px 10px;
}

.column a.more {
    float: right;
    font-size: 12px;
    padding: 3px 0px 0px 7px;
    font-weight: bold;
    font-family: Arial, Sans Serif;
    text-decoration: underline;
    color: #333333;
}

.third {
    width: 320px;
}

.half {
    width: 470px;
}

/* HEADER */

#header { 
    text-align: left;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    width: 970px;
}

#header img {
    float: left;
    padding: 5px 10px 0px 0px;
}

#header-title {
    color: white;
    line-height: 80px;
    font-size: 30px;
    font-variant: small-caps;
    letter-spacing: 8px;
    margin-left: 10px;
}

#admin-icon {
    margin-top: 27px;
    float: right;
}

#header-search {
    margin-top: 30px;
    float: right;
    color: #822b2b;
    font-family: Arial, Sans Serif; 
    font-size: 11px;
}

#header-search-input {
    color: #303030;
    background-color: #eeeeee;
    border: 2px solid #303030;
    border-right: 0px;
    height: 24px;
    margin: 0px;
}

/* FOOTER */

#footer {
    color: #999999;
    font-family: Arial, Sans Serif; 
    font-size: 11px;
    padding: 12px;
    text-align: center;
}

/* MAIN MENU: PRIMARY */

#main-menu-primary {
    background-image: url(/images/main-menu-primary-unselected.gif);
    background-repeat: repeat-x;
    background-position: center top;
    letter-spacing: 2px;
}

#main-menu-primary ul {
    margin: 0px;
    padding: 0px;
    height: 49px;
    font-family: Arial, Sans Serif;
    font-size: 14px;
}

#main-menu-primary ul li {
    padding: 0 20 0 20;
    list-style: none;
    vertical-align: middle;
    display: block;
    float: left;
}

#main-menu-primary ul li a {
    line-height: 49px;
    padding: 0 30 0 30;
    display: block;
    color: #eeeeee;
    text-decoration: none;
    text-transform: uppercase;
}

#main-menu-primary ul li a.selected {
    line-height: 49px;
    padding: 0 20 0 20;
    display: block;
    float: left;
    color: #eeeeee;
    text-decoration: none;
    text-transform: uppercase;
    background-color: black;
    background-image: url(/images/main-menu-primary-selected.gif);
}

#main-menu-primary ul li a:hover {
    background-color: black;
    background-image: url(/images/main-menu-primary-selected.gif);
}

/* MAIN MENU: SECONDARY */

#main-menu-secondary {
    background-color: #303030;
}

#main-menu-secondary ul {
    margin: 0px;
    padding: 0px;
    height: 30px;
    font-family: Arial, Sans Serif;
    font-weight: bold;
    font-size: 12px;
}

#main-menu-secondary ul li {
    list-style: none;
    vertical-align: middle;
    float: left;
}

#main-menu-secondary ul li a {
    line-height: 30px;
    padding: 0 20 0 20;
    display: block;
    color: #EEEEEE;
    text-decoration: none;
}

#main-menu-secondary ul li span {
    line-height: 30px;
    padding: 0 20 0 20;
    display: block;
    float: left;
    color: #e03931;
    text-decoration: none;
}

#main-menu-secondary ul li a:hover {
    color: #e03931;
    text-decoration: underline;
}

/* MAIN SECTION */

#main {
    background-color: white;
    padding: 10px 0px 10px 0px;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

h1 { 
    color: #222222;
    font-weight: normal;
    font-style: italic;
    border: 0px;
    padding: 0px;
    margin: 0px;
/*    line-height: 1em;*/
    font-size: 32px;
}

h2 { 
    background-image: url(/images/main-menu-primary-unselected.gif);
    background-repeat: repeat-x;
    background-position: center top;
    letter-spacing: 2px;
    color: #333333;
    color: white;
    font-size: 16px;
    line-height: 32px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-family: Arial, Sans Serif;
}

/*h2 { font-size: 12pt; font-family: verdana, arial, Sans Serif; text-align: left; }*/

/* MAIN PAGE */

#welcome {
    padding: 10px 10px 10px 10px;
}

#welcome p {
    margin: 0px;
}

.main-highlights { width:470px; float: left; }
.main-highlights .subscribe { text-align: center; }

.main-highlights .subscribe .subscribe1 { float: left; width: 201px; }
.main-highlights .subscribe .facebook { float: right; background-color: white; width: 200px; height: 258px; }

.main-highlights .share { float: left; width: 255px; }
.main-highlights .icons { background-color: white; text-align: center; margin-top: 8px; padding-top: 4px; }

#societies-box {
    margin: 5px 5px 0px 5px;
    margin-top: 5px;
    font-size: 16px;
    text-align: center;
    background-color: #e5e5e5;
    padding: 10px 10px 10px 10px;
/*    border: 1px solid red;*/
}
#societies-box .images { margin-right: -10px; vertical-align: middle; text-align: center;}
#societies-box img { margin-right: 7px; width: 140px; vertical-align: middle; }

/* REVIEW LIST */

.review-list { padding: 8px 8px 0px 8px; border-top: 1px solid #dddddd; text-align: left; }
.review-list-preview { float: left; width: 110px; }
.review-list-image { }
.review-list-content { display: block; margin-left: 115px }
/* margin-left: 110px; */
.review-list-title { 
    text-align: left; 
    font-weight: bold; 
    padding-bottom: 4px;
    display: inline;
}
/*a { color: #0000a8; }*/
.review-list-blurb { text-align: left; font-size: 12px; }
.review-list-spacer { clear: both; height: 1px; width: 100%; padding-bottom: 8px;  }
.review-list-top-spacer { clear: both; height: 1px; width: 100%; padding-bottom: 0px;  }
.review-list-bottom-spacer { clear: both; height: 1px; width: 100%; padding-bottom: 0px;  }

table.review-gear { margin-left: 6px; background-color: #FFFBF0; }
table.review-gear th { vertical-align: top; }
table.review-gear td { font-size: 13px; padding: 3px; }

/* PAGE CONTENT */

#page-content { 
    margin-right: 210px;
    border-right: 1px solid #dddddd;
    padding: 0px 10px 0px 10px;
}

#page-title-line {
    margin-top: 10px;
}

#page-title-line h1 {
    display: inline;
    margin-right: 5px;
}

#page-subtitle-line { 
    font-style: italic; 
    padding: 0px;
}

#page-text { 
    padding: 0px 0px 0px 0px; 
    font-size: 16px;
}

#page-text img {
    padding-right: 7px;
}

#page-text a {
    color: blue;
    text-decoration: underline;
}

#page-text h2 {
    padding-right: 7px;
    
    background-image: none;
    letter-spacing: 0px;
    color: black;
    font-size: 20px;
    line-height: 1em;
/*    font-weight: normal;*/
    font-style: italic; 
    text-transform: none;
    text-align: left;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    border-bottom: 1px solid black;
}

#search-results {
    padding: 0px 10px 0px 10px;
}

/* ICON BOX */

.icon-box {
/*    background-color: #CCCCCC;*/
    padding: 3px;
    font-family: Arial, Sans Serif;
    color: #444444;
    font-size: 12px;
    text-align: center;
    border: 2px solid #CCCCCC;
    margin: 10px 0px 10px 0px;
}

.icon-box span.section {
    margin-left: 8px;
    border-left: 2px solid #CCCCCC;
    padding: 0px 0px 0px 8px;
}

.icon-box span.label {
    padding: 0px 4px 0px 0px;
    font-weight: bold;
}

.icon-box img {
    vertical-align: bottom;
    padding: 0px;
    padding-right: 0px;
    margin: 0px;
}

.icon-box a {
    color: #444444;
    text-decoration: none;
}

/* PAGE SIDEBAR (used for reviews, interviews, features) */

#page-sidebar {
    float: right;
    width: 200px;
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
}

#page-sidebar h2 {
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: none;
    font-size: 14px;
}

#page-sidebar h3 {
    text-align: center;
    background-color: #dddddd;
    margin: 10px 0px 0px 0px;
}

/* GRIDLIST */

ul.gridlist {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px solid #dddddd; 
}

ul.gridlist li {
    margin: 0px 0px 0px 0px;
    list-style: none;
    vertical-align: middle;
    display: block;
    border-top: 1px solid #dddddd; 
}

ul.gridlist li a {
    display: block;
    padding: 5 5 5 5;
}

ul.gridlist li a:hover {
    background: #dddddd;
}

ul.gridlist .thumbnail { 
    float: left;
    padding: 0px;
    width: 110px; 
}

ul.gridlist h4 { 
    padding: 0px;
    margin: 0px;
    display: block; 
    margin-left: 110px;
    margin-bottom: 3px;
}

ul.gridlist .content { 
    display: block; 
    margin-left: 110px;
    font-size: 14px;
}

/* PAGINATION LINKS */

.pagination {
    float: right;
    font: 11px verdana, arial, sans-serif;
    color: #555555;
    font-weight: bold; 
    padding: 3px 0px 3px 0px;
}

.pagination a {
    border: 1px solid #CCCCCC;
    color: #555555;
    background-color: white;
    text-decoration: none;
    padding: 2px 5px 2px 5px;
}

.pagination a:hover {
    background-color: #dddddd;
}

.pagination span {
    border: 1px solid #CCCCCC;
    color: #999999;
    background-color: #e1e1e1;
    padding: 2px 5px 2px 5px;
}

#paginate-top {
    padding-bottom: 10px;
    margin: 0px 0px 14px 0px;   
}

#paginate-bottom {
    border-top: 1px solid #dddddd;
    padding-top: 10px;
}

/* DIALOGS */

.dialog {
    margin: 5px 15px 15px 15px;
    border: 2px solid black;
    padding: 5px 5px 5px 37px;
    font-weight: bold;  
    background-image: url(/images/icons/dialog-information.png);
    background-repeat: no-repeat;
    background-position: 3px 3px;
    min-height: 32px;
}

.notice {
    border-color: blue;
    background-image: url(/images/icons/dialog-information.png);
}

.warning {
    border-color: red;
    background-image: url(/images/icons/dialog-warning.png);
}

.error {
    border-color: red;
    background-image: url(/images/icons/dialog-error.png);
}

.errorExplanation {
    margin: 5px 15px 15px 15px;
    border: 2px solid black;
    padding: 5px 5px 5px 37px;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 3px 3px;
    min-height: 32px;
    border-color: red;
    background-image: url(/images/icons/dialog-error.png);
}

.errorExplanation h2 {
    color: black;
    background-color: white;
    background-image: none;
    letter-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-align: left;
}

/* ADMIN EDIT */

.admin {
    /*display: none;*/
}

.edit-icon {
    float: right;
}

.admin-content {
    padding: 0px 10px 0px 10px;
}

.admin-table {
    border-collapse: collapse;
}

.admin-table td {
    border: 1px solid black;
    padding: 0.25em 0.25em;
    background: white;
}

.mceContentBody {
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    background-color: white;
    font-size: 16px;
    text-align: left;
    background-image: none;
    width: 745px;
    padding: 0px 10px 0px 10px;
}

.image-thumbnails {
    overflow: auto;
    width: 950px;
    background-color: #aaaaaa;
}

.button-bar {
    padding: 10px 10px 10px 10px;
}

a.button {
    font: bold 11px verdana, arial, sans-serif;
    padding: 8px 5px 3px 5px;
    border: 1px solid #666;
    background-color: #dddddd;
    color: #666;
    text-decoration: none;
}

a.button:hover {
    background: #fff;
}

/* ADMIN CSS TABS */

ul#navbar {
    text-align: left;
    margin: 1em 0 1em 0;
    font: bold 11px verdana, arial, sans-serif;
    border-bottom: 1px solid black;
    list-style-type: none;
    padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#navbar li {
    display: inline;
}

/* Selected tab. */
ul#navbar li span {
    padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
    border: 1px solid black;
    background-color: white;
    color: black;
    margin-right: 0px; /* additional spacing between tabs as desired */
    text-decoration: none;
    border-bottom: none;
    border-bottom: 1px solid white; /* set border color to page background color */
}

/* Unselected tab. */
ul#navbar li a {
    padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
    border: 1px solid #666; /* set border COLOR as desired; usually matches border color specified in #tabnav */
    background-color: #dddddd; /* set unselected tab background color as desired */
    color: #666; /* set unselected tab link color as desired */
    margin-right: 0px; /* set additional spacing between tabs as desired */
    text-decoration: none;
    border-bottom: none;
}

ul#navbar a:hover { /* settings for hover effect */
    background: #fff; /* set desired hover color */
}

/* ROUNDED BOX CORNERS */

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.column-quarter-box {
    
}

.sidebox {
    background: url(/images/sidebox/sbbody-r.gif) no-repeat bottom right;
    font-size: 100%;
}

.boxhead {
    background: url(/images/sidebox/sbhead-r.gif) no-repeat top right;
    margin: 0;
    padding: 0;
    text-align: center;
}

.boxhead h2 {
    background: url(/images/sidebox/sbhead-l.gif) no-repeat top left;
    margin: 0;
    padding: 22px 30px 5px;
    color: white; 
    font-weight: bold; 
    font-size: 18px;
    line-height: 1em;
    text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.boxbody {
    background: url(/images/sidebox/sbbody-l.gif) no-repeat bottom left;
    margin: 0;
    font-size: 14px;
    padding: 5px 30px 31px;
}

/* AUTO-COMPLETE */

.auto_complete {
    position: absolute;
    width: 250px;
    background-color: white;
    border: 1px solid #888;
    margin: 0px;
    padding: 0px;
}

.auto_complete ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.auto_complete ul li.selected { 
    background-color: #bbf;
}

.auto_complete ul li {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 2px;
    height: 16px;
}

.autocomplete_add_to_list {
    margin-top: 10px;
}
